
/* グローバルナビ 110630 */
#gNavi {
	width: 920px;
	margin: 0 auto;
	text-align: left;
	background: url(/i/_v2/common/gnavi_bg.gif?130910) 100% 0 no-repeat;
}

#gNavi ul li {
	float: left;
}

#gNavi ul li a,
#gNavi ul li span{
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	height: 40px;
	margin: 5px 0 0 0;
}

#gNavi ul li.bmm a {
	width: 85px;
	background: url(/i/_v2/common/gnavi_bmm.gif?131126) 0 0 no-repeat;
}
#gNavi ul li.bmm a:hover {background-position: 0 100%;}

#gNavi ul li.taiken a {
	width: 94px;
	background: url(/i/_v2/common/gnavi_taiken.gif?131126) 0 0 no-repeat;
}
#gNavi ul li.taiken a:hover {background-position: 0 100%;}

#gNavi ul li.search a {
	width: 106px;
	background: url(/i/_v2/common/gnavi_search.gif?131126) 0 0 no-repeat;
}
#gNavi ul li.search a:hover {background-position: 0 100%;}

/* Q&AのCSSによる崩れ回避用 */
#gNavi ul li.search {
	background: none;
	padding: 0;
}
#gNavi ul li.diary a {
	width: 86px;
	background: url(/i/_v2/common/gnavi_diary.gif?131126) 0 0 no-repeat;
}
#gNavi ul li.diary a:hover {background-position: 0 100%;}

#gNavi ul li.album a {
	width: 89px;
	background: url(/i/_v2/common/gnavi_album.gif?131126) 0 0 no-repeat;
}
#gNavi ul li.album a:hover {background-position: 0 100%;}

#gNavi ul li.profiletop a {
	width: 117px;
	background: url(/i/_v2/common/gnavi_profile.gif?131126) 0 0 no-repeat;
}
#gNavi ul li.profiletop a:hover {background-position: 0 100%;}

#gNavi ul li.commu a {
	width: 117px;
	background: url(/i/_v2/common/gnavi_community.gif?131126) 0 0 no-repeat;
}
#gNavi ul li.commu a:hover {background-position: 0 100%;}

#gNavi ul li.event a {
	width: 92px;
	background: url(/i/_v2/common/gnavi_event.gif?131126) 0 0 no-repeat;
}
#gNavi ul li.event a:hover {background-position: 0 100%;}

#gNavi ul li.special {
	position: relative;
	top: 5px;
}
#gNavi ul li.special #specialChild {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}
#gNavi ul li.special #specialChild a {
	display: block;
	text-indent: 0;
}
#gNavi ul li.special #specialChild ul {
	border: 1px solid #a9a9a9;
	background: #ffffff;
	z-index: 99;
	right: 0;
	top: 36px;
	position: absolute;
	width: 180px;
	padding: 0 1px;
	overflow: hidden;
}
#gNavi ul li.special #specialChild ul li {
	float: none;
	border-top: 1px dotted #a9a9a9;
}
#gNavi ul li.special #specialChild ul li:first-child {border: none;}
#gNavi ul li.special #specialChild ul li a {
	background: #f2f2f3 url(/i/_v2/common/gnavi_sub_arrow.gif) 5px 0.8em no-repeat;;
	margin: 0;
	height: auto;
	overflow: visible;
	margin: 1px 0;
	padding: 0.2em 12px 0.2em 12px;
}
#gNavi ul li.special #specialChild ul li a:hover {
	background-color: #f4e4a1;
}


#gNavi ul li.circle {
	position: relative;
	top: 5px;
}
#gNavi ul li.circle #circleChild {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
#gNavi ul li.circle #specialChild a {
	display: block;
	text-indent: 0;
}
#gNavi ul li.circle #circleChild ul {
	border: 1px solid #a9a9a9;
	background: #ffffff;
	z-index: 99;
	left: 0;
	top: 36px;
	position: absolute;
	width: 130px;
	padding: 0 1px;
	overflow: hidden;
}
#gNavi ul li.circle #circleChild ul li {
	float: none;
	border-top: 1px dotted #a9a9a9;
}
#gNavi ul li.circle #circleChild ul li:first-child {border: none;}
#gNavi ul li.circle #circleChild ul li a {
	background: #f2f2f3 url(/i/_v2/common/gnavi_sub_arrow.gif) 5px 0.8em no-repeat;;
	margin: 0;
	height: auto;
	overflow: visible;
	margin: 1px 0;
	padding: 0.2em 12px 0.2em 12px;
	text-indent: 0;
}
#gNavi ul li.circle #circleChild ul li a:hover {
	background-color: #f4e4a1;
}


#gNavi ul li.journal {
	position: relative;
	top: 5px;
	height: 40px;
}
#gNavi ul li.journal #journalChild {
	position: absolute;
	top: 0;
	right: 0;
}
#gNavi ul li.journal #journalChild a {
	display: block;
	text-indent: 0;
}
#gNavi ul li.journal #journalChild ul {
	border: 1px solid #a9a9a9;
	background: #ffffff;
	z-index: 99;
	left: 0;
	top: 36px;
	position: absolute;
	width: 145px;
	padding: 0 1px;
	overflow: hidden;
}
#gNavi ul li.journal #journalChild ul li {
	float: none;
	border-top: 1px dotted #a9a9a9;
}
#gNavi ul li.journal #journalChild ul li:first-child {border: none;}
#gNavi ul li.journal #journalChild ul li a {
	background: #f2f2f3 url(/i/_v2/common/gnavi_sub_arrow.gif) 5px 0.8em no-repeat;;
	margin: 0;
	height: auto;
	overflow: visible;
	margin: 1px 0;
	padding: 0.2em 12px 0.2em 12px;
}
#gNavi ul li.journal #journalChild ul li a:hover {
	background-color: #f4e4a1;
}




/* 20120406 グローバルナビ修正 */
#headerTool .headerToolInner p.linkArea a.mypageLink {
	width: 115px;
	height: 37px;
	display: inline-block;
	background: url(/i/_v2/common/btn_mypage.png) 0 0 no-repeat;
	margin: 0 -4px 0 10px;
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
	vertical-align: top;
	*margin: 0px -2px -20px 10px;
}
#headerTool .headerToolInner p.linkArea a.mypageLink:hover {background-position: 0 100%;}
* html #headerTool .headerToolInner p.linkArea a.mypageLink {margin-top: 0px;}
*:first-child+html #headerTool .headerToolInner p.linkArea a.mypageLink {margin-top: 0px;}
